Subject: Re: Did _you_ ever try to rebuild coolview sources?
From: [email-masked] (Bartlee A. Anderson)

9 Dec 1997 14:53:46 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Bartlee A. Anderson wrote:
> 
> Bartlee A. Anderson wrote:
> >
> > I would like to find out who has tried to get Sergey's coolview sources
> > rebuilt(libcygwin.a cygwin.dll)?
> >
> > What Platform? Were you successful?
> >
> > After getting the results, I'll compile a list and post. I'd really
> > like to be able to rebuild on 95, but am afraid there are some tricks
> > to get around 95's limitations. And I'll need to know from those who
> > have gone before, what are the tight spots yet.
> 
> 8<snip>8
> 
> Well I've received 1 reply so far.
> 
> Results for building coolview sources (libcygwin.a and cygwin.dll)
> 
> -------------------------------------------------------------------
> Tester                  NT      Cross/Linux     Cross/Other     W95
> 
> Dean Koester            N       Y                               N

My apologies to Ron and Dean (my fault for reading mail while I write
it)
The above line should read
  Ron Parker		  N	  Y				  N
> Bart Anderson                                                   N
> Sergey Okhapkin         Y*      Y?                              Y?
> -------------------------------------------------------------------
> 
> N = attempted with no success
> Y = succeeded
> * = assumed (yeah, yeah... I know ;)
> ? = guessed
> 
> Anyone like to add to the list?
> -
> Bartlee A. Anderson     System Test (Interfaces-Tools-Automation-ISDN)
> Rockwell International                    Electronic Commerce Division
> 300 Bauman Ct.                                [email-masked]
> MS 933-605      Opinions my own, not Rockwell's   VOICE (630) 227-8975
> Wood Dale, IL 60191                               FAX   (630) 227-9771

-- 
Bartlee A. Anderson     System Test (Interfaces-Tools-Automation-ISDN)
Rockwell International                    Electronic Commerce Division
300 Bauman Ct.                                [email-masked]
MS 933-605      Opinions my own, not Rockwell's   VOICE (630) 227-8975
Wood Dale, IL 60191                               FAX   (630) 227-9771
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".